<?php
/**
 * The template for displaying the footer
 */
?>
    <?php $socials = mediclick_get_option( 'f_socials', array() ); ?>
    <?php if( $socials || mediclick_get_option('copy_right') ) { ?>
    <footer>
    	<?php if($socials) { ?> 
        <div class="social-icons">               
            <?php foreach ( $socials as $social ) { ?>
                <a href="<?php echo esc_url($social['link']); ?>" target="_blank"><i class="fa <?php echo esc_attr($social['icon']); ?>"></i></a>
            <?php } ?>                                        
        </div>
        <?php } ?>
        <p><small class="text-muted"><?php echo wp_kses(mediclick_get_option('copy_right'), wp_kses_allowed_html('post')); ?></small></p>
    </footer>
    <?php } ?>
    <a href="#top-page" class="back_to_top"><img src="<?php echo get_template_directory_uri(); ?>/images/back_to_top.png" alt="back to top"></a>

<?php wp_footer(); ?>
    
</body>
</html>