<?php 

//Custom Style Frontend
if(!function_exists('mediclick_color_scheme')){
    function mediclick_color_scheme(){
        $main_color = '';

        //Main Color
        if(mediclick_get_option('main_color')){
            $main_color = 
            '
			.pace .pace-progress,
			.timeline::before,
			.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,
			.navbar-default .navbar-nav>.active>a:hover,.ui-state-highlight,.ui-widget-content .ui-state-highlight,
			.ui-widget-header .ui-state-highlight,.wpb-js-composer div.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a,
			.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover,
			.appointment-form .form-header,
			.btn-success,
			.btn-success.disabled,.btn-success.disabled.active,
			.btn-success.disabled.focus,.btn-success.disabled:active,
			.btn-success.disabled:focus,.btn-success.disabled:hover,.btn-success[disabled],
			.btn-success[disabled].active,.btn-success[disabled].focus,
			.btn-success[disabled]:active,.btn-success[disabled]:focus,
			.btn-success[disabled]:hover,fieldset[disabled] .btn-success,
			fieldset[disabled] .btn-success.active,fieldset[disabled] .btn-success.focus,
			fieldset[disabled] .btn-success:active,fieldset[disabled] .btn-success:focus,
			fieldset[disabled] .btn-success:hover
			{background-color: '.mediclick_get_option('main_color').';}

			.phone-icon,.ui-state-highlight,.ui-widget-content .ui-state-highlight,
			.ui-widget-header .ui-state-highlight,.pagination ul li span,.pagination ul li a:hover, 
			.appointment-form .form-header, .btn-success, 
			.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active, 
			.btn-success.disabled,.btn-success.disabled.active,.btn-success.disabled.focus,
			.btn-success.disabled:active,.btn-success.disabled:focus,.btn-success.disabled:hover,
			.btn-success[disabled],.btn-success[disabled].active,.btn-success[disabled].focus,
			.btn-success[disabled]:active,.btn-success[disabled]:focus,.btn-success[disabled]:hover,
			fieldset[disabled] .btn-success,fieldset[disabled] .btn-success.active,
			fieldset[disabled] .btn-success.focus,fieldset[disabled] .btn-success:active,
			fieldset[disabled] .btn-success:focus,fieldset[disabled] .btn-success:hover
			{border-color: '.mediclick_get_option('main_color').';}			

			.section-title hr{border-top-color: '.mediclick_get_option('main_color').';}

			a,a:hover,a:focus,.speaker-info p,.highlighted-plan .price,
			.highlighted-plan .plan-name,.benefit-item .benefit-icon i,
			.text-highlight,.phone-icon,.checklist i,.sidebar .widget li a:hover, 
			.tagcloud a:hover,.sidebar .widget li.recentcomments a,.blog-list article h2 a:hover,
			.pagination ul li span,.pagination ul li a:hover, .btn-default, 
			.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active
			{color: '.mediclick_get_option('main_color').';}
			';
        }

        if(! empty($main_color)){
			echo '<style type="text/css">'.$main_color.'</style>';
		}
    }
}
add_action('wp_head', 'mediclick_color_scheme');